Paste #120234

   
pasted on 01.04.2019 07:48
  • Edit to this paste
  • Print
  • Raw
  • The following pastes replied to this paste:  # 120430 # 120484 # 121390
  • Show paste tree
  • Compare with paste
    #  
  • Toggle line numbers
  • Syntax highlighting  
Text paste
  1
  2
  3
  4
  5
  6
  7
  8
  9
 10
 11
 12
 13
 14
 15
 16
 17
 18
 19
 20
 21
 22
 23
 24
 25
 26
 27
 28
 29
 30
 31
 32
 33
 34
 35
 36
 37
 38
 39
 40
 41
 42
 43
 44
 45
 46
 47
 48
 49
 50
 51
 52
 53
 54
 55
 56
 57
 58
 59
 60
 61
 62
 63
 64
 65
 66
 67
 68
 69
 70
 71
 72
 73
 74
 75
 76
 77
 78
 79
 80
 81
 82
 83
 84
 85
 86
 87
 88
 89
 90
 91
 92
 93
 94
 95
 96
 97
 98
 99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
# emerge -avc

 * Always study the list of packages to be cleaned for any obvious
 * mistakes. Packages that are part of the world set will always
 * be kept.  They can be manually added to this set with
 * `emerge --noreplace <atom>`.  Packages that are listed in
 * package.provided (see portage(5)) will be removed by
 * depclean, even if they are part of the world set.
 * 
 * As a safety measure, depclean will not remove any packages
 * unless *all* required dependencies have been resolved.  As a
 * consequence of this, it often becomes necessary to run 
 * `emerge --update --newuse --deep @world` prior to depclean.

Calculating dependencies... done!
 * Dependencies could not be completely resolved due to
 * the following required packages not being installed:
 * 
 *   >=virtual/jpeg-0-r2:0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/gd-2.2.5-r2
 * 
 *   virtual/jpeg:0/0= pulled in by:
 *     app-text/qpdf-8.2.1
 * 
 *   >=virtual/jpeg-0-r2:0/0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/tiff-4.0.9-r4
 * 
 *   virtual/jpeg:0 pulled in by:
 *     games-fps/darkplaces-20140513-r1
 * 
 *   >=virtual/jpeg-0-r2:0[abi_x86_64(-)] pulled in by:
 *     media-plugins/gst-plugins-jpeg-1.14.4
 * 
 *   virtual/jpeg:0 pulled in by:
 *     media-video/mplayer-1.3.0-r5
 * 
 *   >=virtual/jpeg-0-r2:0[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/lcms-2.9
 * 
 *   virtual/jpeg:0 pulled in by:
 *     dev-qt/qtgui-5.12.2
 * 
 *   virtual/jpeg:0/0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     x11-libs/gdk-pixbuf-2.36.12
 * 
 *   virtual/jpeg:0= pulled in by:
 *     media-gfx/simple-scan-3.24.1
 * 
 *   >=virtual/jpeg-0-r2:0/0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/libv4l-1.10.1
 * 
 *   virtual/jpeg:0/0= pulled in by:
 *     media-libs/gegl-0.4.12
 * 
 *   virtual/jpeg:0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     app-emulation/wine-d3d9-4.0
 * 
 *   >=virtual/jpeg-0-r2:0[abi_x86_64(-)] pulled in by:
 *     media-libs/libraw-0.18.13
 * 
 *   virtual/jpeg:0 pulled in by:
 *     media-gfx/feh-3.1.1
 * 
 *   ~virtual/jpeg-0:0/0=[abi_x86_64(-)] pulled in by:
 *     media-libs/imlib2-1.5.1-r1
 * 
 *   virtual/jpeg:0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     x11-libs/gdk-pixbuf-2.36.12
 * 
 *   virtual/jpeg:0 pulled in by:
 *     media-gfx/gimp-2.10.8-r1
 * 
 *   virtual/jpeg:0/0= pulled in by:
 *     media-gfx/simple-scan-3.24.1
 * 
 *   >=virtual/jpeg-0-r2:0[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/jasper-2.0.14
 * 
 *   >=virtual/jpeg-0-r2:0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/libv4l-1.10.1
 * 
 *   virtual/jpeg:0/0=[abi_x86_64(-)] pulled in by:
 *     x11-libs/wxGTK-3.0.4-r300
 * 
 *   virtual/jpeg:0/0= pulled in by:
 *     media-libs/gegl-0.3.26
 * 
 *   virtual/jpeg:0/0=[abi_x86_64(-)] pulled in by:
 *     x11-libs/wxGTK-3.0.4
 * 
 *   virtual/jpeg:0 pulled in by:
 *     net-misc/freerdp-2.0.0_rc4
 * 
 *   virtual/jpeg:0 pulled in by:
 *     media-libs/openimageio-1.7.17
 * 
 *   virtual/jpeg:0 pulled in by:
 *     media-video/vlc-3.0.6-r1
 * 
 *   virtual/jpeg:0=[abi_x86_64(-)] pulled in by:
 *     x11-libs/wxGTK-3.0.4-r300
 * 
 *   virtual/jpeg:0 pulled in by:
 *     app-text/poppler-0.74.0
 * 
 *   virtual/jpeg:0=[abi_x86_64(-)] pulled in by:
 *     x11-libs/wxGTK-3.0.4
 * 
 *   >=dev-qt/qtwebengine-5.9.4:5[widgets] pulled in by:
 *     dev-python/PyQt5-5.10.1-r1
 * 
 *   virtual/jpeg:0 pulled in by:
 *     media-gfx/imagemagick-7.0.8.28
 * 
 *   virtual/jpeg:0 pulled in by:
 *     app-misc/tracker-1.12.4-r1
 * 
 *   virtual/jpeg:0= pulled in by:
 *     media-libs/libwmf-0.2.8.4-r7
 * 
 *   virtual/jpeg:0 pulled in by:
 *     app-text/djvu-3.5.27
 * 
 *   virtual/jpeg:0 pulled in by:
 *     dev-lang/php-5.6.40-r1
 * 
 *   virtual/jpeg:0 pulled in by:
 *     app-admin/testdisk-7.1_pre20180922
 * 
 *   virtual/jpeg:0/0= pulled in by:
 *     media-libs/libwmf-0.2.8.4-r7
 * 
 *   >=dev-qt/qtwebengine-5.6.2:5[widgets] pulled in by:
 *     dev-qt/qt-creator-4.6.2
 * 
 *   virtual/jpeg:0/0= pulled in by:
 *     media-libs/libwebp-1.0.2
 * 
 *   virtual/jpeg:0 pulled in by:
 *     media-gfx/inkscape-0.92.4
 * 
 *   >=virtual/jpeg-0-r2:0[abi_x86_64(-)] pulled in by:
 *     media-libs/sdl-image-1.2.12-r2
 * 
 *   virtual/jpeg:0 pulled in by:
 *     app-text/ghostscript-gpl-9.26
 * 
 *   virtual/jpeg:0= pulled in by:
 *     app-text/qpdf-8.2.1
 * 
 *   >=virtual/jpeg-0-r2:0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/tiff-4.0.9-r4
 * 
 *   virtual/jpeg:0 pulled in by:
 *     media-gfx/jpegoptim-1.4.6
 * 
 *   virtual/jpeg:0= pulled in by:
 *     net-libs/webkit-gtk-2.22.6
 * 
 *   virtual/jpeg:0 pulled in by:
 *     app-office/libreoffice-6.1.5.2
 * 
 *   virtual/jpeg:0/0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     app-emulation/wine-d3d9-4.0
 * 
 *   virtual/jpeg:0/0=[abi_x86_64(-)] pulled in by:
 *     media-libs/leptonica-1.74.4
 * 
 *   >=virtual/jpeg-0-r2:0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-gfx/sane-backends-1.0.27-r3
 * 
 *   >=virtual/jpeg-0-r2:0[abi_x86_64(-)] pulled in by:
 *     media-libs/sdl2-image-2.0.4
 * 
 *   >=virtual/jpeg-0-r2:0/0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-gfx/sane-backends-1.0.27-r3
 * 
 *   ~virtual/jpeg-0:0=[abi_x86_64(-)] pulled in by:
 *     media-libs/imlib2-1.5.1-r1
 * 
 *   virtual/jpeg:0/0= pulled in by:
 *     dev-tcltk/blt-2.4z-r13
 * 
 *   virtual/jpeg:0= pulled in by:
 *     media-libs/gegl-0.3.26
 * 
 *   virtual/jpeg:0= pulled in by:
 *     dev-tcltk/blt-2.4z-r13
 * 
 *   virtual/jpeg:0 pulled in by:
 *     media-gfx/eog-3.24.1
 * 
 *   virtual/jpeg[static-libs?] (virtual/jpeg) pulled in by:
 *     app-text/mupdf-1.14.0-r3
 * 
 *   virtual/jpeg:0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-video/mjpegtools-2.1.0-r3
 * 
 *   virtual/jpeg:0 pulled in by:
 *     www-client/links-2.14-r1
 * 
 *   >=virtual/jpeg-0-r2:0[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/libquicktime-1.2.4-r3
 * 
 *   virtual/jpeg:0=[abi_x86_64(-)] pulled in by:
 *     media-libs/leptonica-1.74.4
 * 
 *   virtual/jpeg:0 pulled in by:
 *     dev-python/pillow-5.4.1
 * 
 *   virtual/jpeg:0 pulled in by:
 *     dev-lang/php-7.2.16
 * 
 *   virtual/jpeg:0 pulled in by:
 *     net-print/hplip-3.19.1
 * 
 *   virtual/jpeg:0[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/gst-plugins-base-1.14.4-r1
 * 
 *   virtual/jpeg:0= pulled in by:
 *     media-libs/libwebp-1.0.2
 * 
 *   virtual/jpeg:0= pulled in by:
 *     media-libs/gegl-0.4.12
 * 
 *   virtual/jpeg:0/0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-video/mjpegtools-2.1.0-r3
 * 
 *   >=virtual/jpeg-0-r2:0[abi_x86_64(-)] pulled in by:
 *     net-libs/libvncserver-0.9.11-r1
 * 
 *   virtual/jpeg:0 pulled in by:
 *     dev-qt/qtwebkit-5.212.0_pre20180120
 * 
 *   virtual/jpeg:0/0= pulled in by:
 *     net-libs/webkit-gtk-2.22.6
 * 
 *   virtual/jpeg:0 pulled in by:
 *     net-print/cups-filters-1.21.6
 * 
 *   >=virtual/jpeg-0-r2:0[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/libgphoto2-2.5.20
 * 
 *   >=virtual/jpeg-0-r2:0/0=[abi_x86_32(-),abi_x86_64(-)] pulled in by:
 *     media-libs/gd-2.2.5-r2
 * 
 * Have you forgotten to do a complete update prior to depclean? The
 * most comprehensive command for this purpose is as follows:
 * 
 *   emerge --update --newuse --deep --with-bdeps=y @world
 * 
 * Note that the --with-bdeps=y option is not required in many
 * situations. Refer to the emerge manual page (run `man emerge`)
 * for more information about --with-bdeps.
 * 
 * Also, note that it may be necessary to manually uninstall
 * packages that no longer exist in the repository, since it may not
 * be possible to satisfy their dependencies.
Add Comment
Author